object fraLogView: TfraLogView
  Left = 0
  Top = 0
  HelpContext = 5
  BorderStyle = bsNone
  ClientHeight = 407
  ClientWidth = 800
  Color = clWindow
  Constraints.MinWidth = 800
  ParentFont = True
  OldCreateOrder = True
  PixelsPerInch = 96
  TextHeight = 13
  object Splitter1: TSplitter
    Left = 208
    Top = 34
    Width = 4
    Height = 369
    ExplicitHeight = 373
  end
  object Bevel1: TBevel
    Left = 0
    Top = 30
    Width = 800
    Height = 4
    Align = alTop
    Shape = bsTopLine
  end
  object Bevel2: TBevel
    Left = 0
    Top = 403
    Width = 800
    Height = 4
    Align = alBottom
    Shape = bsSpacer
    ExplicitTop = 38
  end
  object lvObservations: TListView
    Left = 212
    Top = 34
    Width = 588
    Height = 369
    Align = alClient
    Columns = <
      item
        Caption = 'Observation'
        Width = 150
      end
      item
        Caption = 'Date/Time'
        Width = 120
      end
      item
        Caption = 'Initials'
        Width = 75
      end
      item
        Caption = 'Status'
        Width = 80
      end
      item
        AutoSize = True
        Caption = 'Value'
      end>
    GridLines = True
    HideSelection = False
    MultiSelect = True
    ReadOnly = True
    RowSelect = True
    SmallImages = frmImageList.ilApplicationImages16
    TabOrder = 2
    ViewStyle = vsReport
    OnColumnClick = lvObservationsColumnClick
    OnCompare = lvObservationsCompare
  end
  object tvLog: TTreeView
    Left = 0
    Top = 34
    Width = 208
    Height = 369
    Align = alLeft
    Ctl3D = True
    HideSelection = False
    Images = frmImageList.ilApplicationImages16
    Indent = 19
    ParentCtl3D = False
    ReadOnly = True
    TabOrder = 1
    OnChange = tvLogChange
    OnGetImageIndex = tvLogGetImageIndex
    OnGetSelectedIndex = tvLogGetImageIndex
  end
  object tBarGridDateSelector: TToolBar
    Left = 0
    Top = 0
    Width = 800
    Height = 30
    BorderWidth = 2
    ButtonWidth = 108
    Caption = 'tbarNavigator'
    Images = frmImageList.ilApplicationImages16
    List = True
    ShowCaptions = True
    TabOrder = 0
    Transparent = True
    Wrapable = False
    object ToolButton4: TToolButton
      Left = 0
      Top = 0
      Action = acRefresh
      AutoSize = True
    end
    object ToolButton1: TToolButton
      Left = 69
      Top = 0
      Action = acSelAll
      AutoSize = True
    end
    object ToolButton2: TToolButton
      Left = 143
      Top = 0
      Action = acDeSelAll
      AutoSize = True
    end
    object ToolButton3: TToolButton
      Left = 245
      Top = 0
      Width = 8
      Caption = 'ToolButton3'
      ImageIndex = 7
      Style = tbsSeparator
    end
    object tbtnPurge: TToolButton
      Left = 253
      Top = 0
      Action = acPurge
      AutoSize = True
    end
    object tbtnVerify: TToolButton
      Left = 312
      Top = 0
      Action = acVerify
      AutoSize = True
    end
    object tbtnRescind: TToolButton
      Left = 371
      Top = 0
      Action = acRescind
      AutoSize = True
    end
    object ToolButton7: TToolButton
      Left = 439
      Top = 0
      Action = acRecover
      AutoSize = True
    end
    object ToolButton8: TToolButton
      Left = 510
      Top = 0
      Action = acEdit
      AutoSize = True
      ImageIndex = 14
    end
    object ToolButton6: TToolButton
      Left = 571
      Top = 0
      Action = acPrint
      AutoSize = True
      Visible = False
    end
    object ToolButton5: TToolButton
      Left = 639
      Top = 0
      Width = 8
      Caption = 'ToolButton5'
      ImageIndex = 5
      Style = tbsSeparator
      Visible = False
    end
    object ToolButton10: TToolButton
      Left = 647
      Top = 0
      Action = acPrintSelected
      AutoSize = True
      Visible = False
    end
  end
  object ActionList1: TActionList
    Images = frmImageList.ilApplicationImages16
    OnUpdate = ActionList1Update
    Left = 88
    Top = 344
    object acVerify: TAction
      Caption = 'Verify'
      ImageIndex = 124
      OnExecute = acVerifyExecute
    end
    object acPurge: TAction
      Caption = 'Purge'
      ImageIndex = 12
      OnExecute = acPurgeExecute
    end
    object acSelAll: TAction
      Caption = 'Select All'
      ImageIndex = 54
      OnExecute = acSelAllExecute
    end
    object acDeSelAll: TAction
      Caption = 'Clear Selection'
      ImageIndex = 34
      OnExecute = acDeSelAllExecute
    end
    object acRefresh: TAction
      Caption = 'Refresh'
      ImageIndex = 0
      OnExecute = acRefreshExecute
    end
    object acUnverified: TAction
      Caption = 'Unverified'
    end
    object acVerified: TAction
      Caption = 'acVerified'
    end
    object acPurged: TAction
      Caption = 'acPurged'
    end
    object acCorrected: TAction
      Caption = 'acCorrected'
    end
    object acRescinded: TAction
      Caption = 'acRescinded'
    end
    object acPrint: TAction
      Caption = 'Print ...'
      ImageIndex = 56
      OnExecute = acPrintExecute
    end
    object acRefreshDateTime: TAction
      Caption = 'acRefreshDateTime'
    end
    object acChangeDateTimeRange: TAction
      Caption = 'Date/Time ...'
      ImageIndex = 89
    end
    object acPrintSelected: TAction
      Caption = 'Print Selected ...'
      ImageIndex = 56
      OnExecute = acPrintSelectedExecute
    end
    object acRescind: TAction
      Caption = 'Rescind'
      ImageIndex = 93
      OnExecute = acRescindExecute
    end
    object acRecover: TAction
      Caption = 'Recover'
      ImageIndex = 70
      OnExecute = acRecoverExecute
    end
    object acEdit: TAction
      Caption = 'Edit...'
      OnExecute = acEditExecute
    end
  end
  object pmnView: TPopupMenu
    Left = 56
    Top = 344
    object Refresh2: TMenuItem
      Action = acRefresh
    end
    object SelectAll2: TMenuItem
      Action = acSelAll
    end
    object ClearSelection2: TMenuItem
      Action = acDeSelAll
    end
    object N3: TMenuItem
      Caption = '-'
    end
    object Purge2: TMenuItem
      Action = acPurge
    end
    object Verify2: TMenuItem
      Action = acVerify
    end
    object Rescind2: TMenuItem
      Action = acRescind
    end
  end
  object VA508AccessibilityManager1: TVA508AccessibilityManager
    Left = 24
    Top = 344
    Data = (
      (
        'Component = fraLogView'
        'Status = stsDefault'))
  end
end
