unit fApplicationStatus;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, VA508AccessibilityManager, oInterfaces, StdCtrls;

type
  TfrmApplicationStatus = class(TForm)
    VA508AccessibilityManager1: TVA508AccessibilityManager;
    vastApplicationStatus: TVA508StaticText;
    btnOK: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

procedure ShowApplicationStatus(aUser: IUser; aDBConnection: IDBConnection; ACCOWStatus: string);

implementation

{$R *.dfm}

procedure ShowApplicationStatus(aUser: IUser; aDBConnection: IDBConnection; ACCOWStatus: string);
begin
  with TfrmApplicationStatus.Create(nil) do
    try
      vastApplicationStatus.Caption :=
        'Username (DUZ): ' + Format(' %s (%s)  ', [aUser.getName, aUser.getInternalID]) + #13#10 +
        'Station information: ' + Format(' %s (%s)  ', [aUser.getStation_Name, aUser.getStation_ID]) + #13#10 +
        'Connection information : ' + Format(' %s  ', [aDBConnection.getDescription]) + #13#10 +
        'CCOW information : ' + ACCOWStatus;
      Width := vastApplicationStatus.Width + 72;
      ShowModal;
    finally
      Free;
    end;
end;

end.
